Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1818

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1818
Last Modified 07 Mar 2011 09:34:09
Published 18 Apr 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1818

Summary

Multiple cross-site scripting (XSS) vulnerabilities in warforge.NEWS 1.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors, possibly including the (1) first_name and (2) last_name parameter in myaccounts.php. NOTE: portions of these details were obtained from third party sources instead of the original disclosure.

Vulnerable Systems

Application

  • The War Forge Warforge.news 1.0


References

VUPEN - ADV-2006-1359

MISC - http://evuln.com/vulns/125/summary.html

BID - 17520

BUGTRAQ - 20060426 [eVuln] warforge.NEWS SQL Injection and Multiple XSS Vulnerabilities


Last Updated: 27 May 2016 10:42:14